Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Feb 2023 05:39:56 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">
<div>Dear Concern Team,</div>
<div dir="auto"><br></div>
<div dir="auto">I still haven't received any call back from your end. In my last complaint done via call, I have already requested to cancel my order and refund the amount yet, I haven't received any updates from your side.</div>
<div dir="auto">
<br>This is truly disappointing and frustrating to deal with such poor customer service. Request you to kindly escalate the matter, and refund my money at the earliest.</div>
<div dir="auto"><br></div>
<div dir="auto"><b>Thank you!</b></div>
<div dir="auto"><b><br></b></div>
<div dir="auto"><b>Regards,</b></div>
<div dir="auto"><b>Riddhi Sangani</b></div>
<div dir="auto"><b>052 157 5420/ 058 121 3838</b></div>
<div dir="auto"><br></div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 20 Feb 2023, 17:56 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Riddhi,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to help you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for inconvenience caused that your order has been delayed by 6 days.<br><br>We have forwarded your query regarding delayed pick up collection to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Centrepoint Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5735176